.tr-breadcrumb{

    background:#fff;

    border-bottom:1px solid #ececec;

}

.tr-breadcrumb-list{

    display:flex;

    align-items:center;

    gap:12px;

    list-style:none;

    margin:0;

    padding:18px 0;

    font-size:14px;

}

.tr-breadcrumb-list li{

    color:#666;

}

.tr-breadcrumb-list a{

    color:#666;

    transition:.25s;

}

.tr-breadcrumb-list a:hover{

    color:var(--tr-accent);

}

.tr-breadcrumb-list .separator{

    font-size:11px;

    color:#bdbdbd;

}

.tr-breadcrumb-list [aria-current]{

    color:var(--tr-primary);

    font-weight:600;

}

@media(max-width:767px){

    .tr-breadcrumb-list{

        font-size:13px;

        gap:8px;

    }

}